import { AsyncCompletedEventArgs } from "./igc-async-completed-event-args";
export class UploadStringCompletedEventArgs extends AsyncCompletedEventArgs {
    /**
                                 * @hidden
                                 */
    get i() {
        return this._implementation;
    }
    constructor() {
        super();
    }
    get result() {
        return this.i.result;
    }
}
